/* line 23, app/assets/stylesheets/new_design/_placeholders.scss */
.form input[type=checkbox]:active:not(:disabled),
.form input[type=radio]:active:not(:disabled), .form input[type=checkbox]:focus,
.form input[type=radio]:focus {
  outline: 3px solid #0069CC;
}

/* line 6, app/assets/stylesheets/new_design/forms.scss */
.form h1 {
  text-align: center;
  margin-bottom: 20px;
}

@media (max-width: 980px) {
  /* line 6, app/assets/stylesheets/new_design/forms.scss */
  .form h1 {
    font-size: 26px;
  }
}

/* line 15, app/assets/stylesheets/new_design/forms.scss */
.form hr {
  width: 100%;
  height: 0;
  margin-top: 16px;
  margin-bottom: 40px;
  border: none;
  border-bottom: 2px solid #CCCCCC;
}

/* line 29, app/assets/stylesheets/new_design/forms.scss */
.form .mandatory {
  color: #A10005;
}

/* line 33, app/assets/stylesheets/new_design/forms.scss */
.form label {
  font-size: 18px;
  margin-bottom: 16px;
  display: block;
  font-weight: bold;
}

/* line 40, app/assets/stylesheets/new_design/forms.scss */
.form label.required::after {
  color: #A10005;
  content: " *";
}

/* line 47, app/assets/stylesheets/new_design/forms.scss */
.form .form-label {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 16px;
}

/* line 53, app/assets/stylesheets/new_design/forms.scss */
.form .notice {
  font-size: 16px;
  color: #666666;
  margin-top: -8px;
  margin-bottom: 16px;
}

/* line 58, app/assets/stylesheets/new_design/forms.scss */
.form .notice p {
  margin-bottom: 8px;
}

/* line 62, app/assets/stylesheets/new_design/forms.scss */
.form .notice input[type='date'] {
  display: inline;
}

/* line 67, app/assets/stylesheets/new_design/forms.scss */
.form .editable-champ {
  position: relative;
}

/* line 70, app/assets/stylesheets/new_design/forms.scss */
.form .editable-champ .updated-at {
  font-size: 16px;
  color: #666666;
  float: right;
  display: inline-block;
  margin-left: 8px;
  visibility: hidden;
}

/* line 78, app/assets/stylesheets/new_design/forms.scss */
.form .editable-champ:hover .updated-at,
.form .editable-champ .updated-at.highlighted {
  visibility: visible;
}

/* line 86, app/assets/stylesheets/new_design/forms.scss */
.form .editable-champ.editable-champ-checkbox p,
.form .editable-champ.editable-champ-checkbox label, .form .editable-champ.editable-champ-engagement p,
.form .editable-champ.editable-champ-engagement label {
  padding-left: 28px;
}

/* line 91, app/assets/stylesheets/new_design/forms.scss */
.form .editable-champ.editable-champ-checkbox input[type=checkbox], .form .editable-champ.editable-champ-engagement input[type=checkbox] {
  position: absolute;
  top: 3px;
  left: 0px;
}

/* line 98, app/assets/stylesheets/new_design/forms.scss */
.form .editable-champ.editable-champ-checkbox .notice, .form .editable-champ.editable-champ-engagement .notice {
  margin-bottom: 40px;
}

/* line 104, app/assets/stylesheets/new_design/forms.scss */
.form .radios {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
}

/* line 111, app/assets/stylesheets/new_design/forms.scss */
.form .radios label {
  margin-right: 16px;
}

/* line 116, app/assets/stylesheets/new_design/forms.scss */
.form .radios.vertical {
  flex-direction: column;
  align-items: stretch;
}

/* line 120, app/assets/stylesheets/new_design/forms.scss */
.form .radios.vertical label {
  margin-right: 0;
}

/* line 125, app/assets/stylesheets/new_design/forms.scss */
.form .radios label {
  padding: 16px 16px 16px 8px;
  border: 1px solid #CCCCCC;
  border-radius: 4px;
  font-weight: normal;
  background: #FFFFFF;
  user-select: none;
}

/* line 133, app/assets/stylesheets/new_design/forms.scss */
.form .radios label:last-of-type {
  margin-bottom: 40px;
}

/* line 137, app/assets/stylesheets/new_design/forms.scss */
.form .radios label:hover {
  background: #F8F8F8;
  cursor: pointer;
}

/* line 142, app/assets/stylesheets/new_design/forms.scss */
.form .radios label:active {
  border-color: #b3b3b3;
}

/* line 146, app/assets/stylesheets/new_design/forms.scss */
.form .radios label:first-child {
  margin-left: 0;
}

/* line 150, app/assets/stylesheets/new_design/forms.scss */
.form .radios label.blank-radio {
  color: #666666;
  font-style: italic;
}

/* line 155, app/assets/stylesheets/new_design/forms.scss */
.form .radios label input[type=radio] {
  margin-bottom: 0;
}

/* line 159, app/assets/stylesheets/new_design/forms.scss */
.form .radios label .notice {
  margin: 4px 0 0 27px;
}

/* line 165, app/assets/stylesheets/new_design/forms.scss */
.form input[type=text]:not([data-address='true']),
.form input[type=email],
.form input[type=password],
.form input[type=date],
.form input[type=number],
.form input[type=tel],
.form textarea,
.form select,
.form .attachment {
  display: block;
  margin-bottom: 40px;
}

/* line 177, app/assets/stylesheets/new_design/forms.scss */
.form input.small-margin[type=text]:not([data-address='true']),
.form input.small-margin[type=email],
.form input.small-margin[type=password],
.form input.small-margin[type=date],
.form input.small-margin[type=number],
.form input.small-margin[type=tel],
.form textarea.small-margin,
.form select.small-margin,
.form .attachment.small-margin {
  margin-bottom: 8px;
}

/* line 182, app/assets/stylesheets/new_design/forms.scss */
.form .add-row {
  margin-bottom: 40px;
}

/* line 187, app/assets/stylesheets/new_design/forms.scss */
.form input.small-margin[type=checkbox] {
  margin-bottom: 8px;
}

/* line 192, app/assets/stylesheets/new_design/forms.scss */
.form input[type=text]:not([data-address='true']),
.form input[type=email],
.form input[type=password],
.form input[type=date],
.form input[type=number],
.form input[type=tel],
.form textarea,
.form select {
  border-radius: 4px;
  border: solid 1px #CCCCCC;
  padding: 16px;
}

/* line 204, app/assets/stylesheets/new_design/forms.scss */
.form input.small[type=text]:not([data-address='true']),
.form input.small[type=email],
.form input.small[type=password],
.form input.small[type=date],
.form input.small[type=number],
.form input.small[type=tel],
.form textarea.small,
.form select.small {
  padding: 8px;
}

/* line 208, app/assets/stylesheets/new_design/forms.scss */
.form input[type=text]:not([data-address='true']):disabled,
.form input[type=email]:disabled,
.form input[type=password]:disabled,
.form input[type=date]:disabled,
.form input[type=number]:disabled,
.form input[type=tel]:disabled,
.form textarea:disabled,
.form select:disabled {
  background-color: #CCCCCC;
}

/* line 212, app/assets/stylesheets/new_design/forms.scss */
.form input[type=text]:not([data-address='true']):focus,
.form input[type=email]:focus,
.form input[type=password]:focus,
.form input[type=date]:focus,
.form input[type=number]:focus,
.form input[type=tel]:focus,
.form textarea:focus,
.form select:focus {
  border: 1px solid #0069CC;
  box-shadow: 0px 0px 2px 1px #0069CC;
}

/* line 218, app/assets/stylesheets/new_design/forms.scss */
.form input[type=text]:not([data-address='true']):invalid:not(:focus),
.form input[type=email]:invalid:not(:focus),
.form input[type=password]:invalid:not(:focus),
.form input[type=date]:invalid:not(:focus),
.form input[type=number]:invalid:not(:focus),
.form input[type=tel]:invalid:not(:focus),
.form textarea:invalid:not(:focus),
.form select:invalid:not(:focus) {
  box-shadow: none;
}

/* line 222, app/assets/stylesheets/new_design/forms.scss */
.form input.touched[type=text]:not([data-address='true']):invalid,
.form input.touched[type=email]:invalid,
.form input.touched[type=password]:invalid,
.form input.touched[type=date]:invalid,
.form input.touched[type=number]:invalid,
.form input.touched[type=tel]:invalid,
.form textarea.touched:invalid,
.form select.touched:invalid {
  border: 1px solid #A10005;
  box-shadow: 0px 0px 2px 1px #A10005;
}

/* line 228, app/assets/stylesheets/new_design/forms.scss */
.form input[type=text],
.form input[type=email],
.form input[type=password],
.form input[type=date],
.form input[type=number],
.form input[type=tel],
.form textarea {
  width: 100%;
}

/* line 238, app/assets/stylesheets/new_design/forms.scss */
.form input[type=email],
.form input[type=number],
.form input[type=tel] {
  max-width: 500px;
}

/* line 244, app/assets/stylesheets/new_design/forms.scss */
.form input[type=checkbox],
.form input[type=radio] {
  width: 16px;
  height: 16px;
  margin-left: 5px;
  margin-right: 4px;
  margin-bottom: 40px;
}

/* line 258, app/assets/stylesheets/new_design/forms.scss */
.form input[type=date] {
  max-width: 180px;
}

/* line 262, app/assets/stylesheets/new_design/forms.scss */
.form select,
.form .select2-selection {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #FFFFFF;
  background-image: url(/assets/icons/chevron-down-4696654bf9deb0cf00e4c0ab058ff3324f073a192c0f032e46fb2d4aa41910be.svg);
  background-repeat: no-repeat;
  background-size: 14px;
  background-position: right 10px center;
  padding-right: 32px;
  max-width: 100%;
}

/* line 276, app/assets/stylesheets/new_design/forms.scss */
.form select.small,
.form .select2-selection.small {
  padding-right: 24px;
}

/* line 281, app/assets/stylesheets/new_design/forms.scss */
.form select::-ms-expand,
.form .select2-selection::-ms-expand {
  display: none;
}

@media screen and (min-width: 0\0) {
  /* line 287, app/assets/stylesheets/new_design/forms.scss */
  .form select select,
.form .select2-selection select {
    background: none\9;
  }
}

/* line 294, app/assets/stylesheets/new_design/forms.scss */
.form [data-reach-combobox-input] {
  padding: 16px;
  width: 100%;
  min-width: 50%;
  max-width: 100%;
  min-height: 62px;
  margin-bottom: 40px;
}

/* line 303, app/assets/stylesheets/new_design/forms.scss */
.form [data-reach-combobox-input]:focus {
  border-color: #0069CC;
}

/* line 307, app/assets/stylesheets/new_design/forms.scss */
.form .select2 {
  min-width: 50%;
}

/* line 311, app/assets/stylesheets/new_design/forms.scss */
.form .select2-container {
  display: block;
  margin-bottom: 40px;
}

/* line 316, app/assets/stylesheets/new_design/forms.scss */
.form .select2-container.select2-container--focus .select2-selection {
  border-color: #CCCCCC;
}

/* line 321, app/assets/stylesheets/new_design/forms.scss */
.form .select2-container .select2-selection--single {
  min-height: 62px;
}

/* line 325, app/assets/stylesheets/new_design/forms.scss */
.form .select2-container .select2-selection--single .select2-selection__arrow {
  display: none;
}

/* line 332, app/assets/stylesheets/new_design/forms.scss */
.form .select2-container .select2-selection__rendered {
  padding: 16px;
}

/* line 336, app/assets/stylesheets/new_design/forms.scss */
.form .select2-container .select2-selection__choice {
  background-color: #FFFFFF;
}

/* line 343, app/assets/stylesheets/new_design/forms.scss */
.form .editable-champ:not(.editable-champ-carte) .algolia-autocomplete {
  margin-bottom: 32px;
}

/* line 347, app/assets/stylesheets/new_design/forms.scss */
.form .editable-champ .geo-areas {
  margin-bottom: 32px;
}

/* line 352, app/assets/stylesheets/new_design/forms.scss */
.form .editable-champ.editable-champ-repetition .row {
  border-radius: 4px;
  border: 1px solid #CCCCCC;
  padding: 16px;
  margin-bottom: 32px;
}

/* line 361, app/assets/stylesheets/new_design/forms.scss */
.form input.aa-input,
.form input.aa-hint {
  border-radius: 4px;
  border: solid 1px #CCCCCC;
  padding: 16px;
}

/* line 368, app/assets/stylesheets/new_design/forms.scss */
.form input.aa-hint {
  color: #666666;
}

/* line 373, app/assets/stylesheets/new_design/forms.scss */
.form .datetime input[type=date] {
  display: inline-block;
}

/* line 377, app/assets/stylesheets/new_design/forms.scss */
.form .datetime select {
  display: inline-block;
}

/* line 382, app/assets/stylesheets/new_design/forms.scss */
.form .header-section {
  display: inline-block;
  color: #0069CC;
  font-size: 30px;
  margin-bottom: 48px;
  border-bottom: 3px solid #0069CC;
}

/* line 390, app/assets/stylesheets/new_design/forms.scss */
.form .header-subsection {
  font-size: 22px;
  color: #0069CC;
  margin-bottom: 16px;
}

/* line 396, app/assets/stylesheets/new_design/forms.scss */
.form .explication-libelle {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 16px;
}

/* line 402, app/assets/stylesheets/new_design/forms.scss */
.form .explication {
  margin-bottom: 40px;
  padding: 8px;
  background-color: #F8F8F8;
}

/* line 407, app/assets/stylesheets/new_design/forms.scss */
.form .explication p:not(:last-child) {
  margin-bottom: 16px;
}

/* line 412, app/assets/stylesheets/new_design/forms.scss */
.form .siret-info {
  margin-top: -40px;
  margin-bottom: 40px;
  min-height: 1px;
}

/* line 419, app/assets/stylesheets/new_design/forms.scss */
.form .send-wrapper {
  display: flex;
  width: 100%;
  margin-top: 16px;
  margin-bottom: 32px;
}

/* line 425, app/assets/stylesheets/new_design/forms.scss */
.form .send-wrapper .button {
  margin-top: 16px;
  margin-bottom: 0;
}

@media (min-width: 550px) {
  /* line 419, app/assets/stylesheets/new_design/forms.scss */
  .form .send-wrapper {
    flex-direction: row;
  }
  /* line 434, app/assets/stylesheets/new_design/forms.scss */
  .form .send-wrapper .button:not(:first-of-type) {
    margin-left: 8px;
  }
  /* line 439, app/assets/stylesheets/new_design/forms.scss */
  .form .send-wrapper .button.send:not(:first-of-type) {
    margin-left: auto;
  }
}

@media (max-width: 550px) {
  /* line 419, app/assets/stylesheets/new_design/forms.scss */
  .form .send-wrapper {
    flex-direction: column-reverse;
    align-items: center;
  }
  /* line 449, app/assets/stylesheets/new_design/forms.scss */
  .form .send-wrapper .button {
    width: 100%;
    max-width: 350px;
    line-height: 30px;
    margin-left: none;
    margin-right: none;
  }
}

/* line 459, app/assets/stylesheets/new_design/forms.scss */
.form .send-notice {
  font-size: 16px;
  color: #666666;
  margin-bottom: 16px;
}

/* line 464, app/assets/stylesheets/new_design/forms.scss */
.form .send-wrapper + .send-notice {
  margin-top: -16px;
}

/* line 468, app/assets/stylesheets/new_design/forms.scss */
.form .inline-champ {
  margin-left: 8px;
  margin-right: 8px;
  width: 100%;
}

/* line 473, app/assets/stylesheets/new_design/forms.scss */
.form .inline-champ:first-child {
  margin-left: 0;
}

/* line 477, app/assets/stylesheets/new_design/forms.scss */
.form .inline-champ:last-child {
  margin-right: 0;
}

/* line 483, app/assets/stylesheets/new_design/forms.scss */
[data-reach-combobox-option] {
  font-size: 16px;
}

/* line 487, app/assets/stylesheets/new_design/forms.scss */
[data-reach-combobox-option][aria-selected="true"] {
  background: #1C7EC9 !important;
  color: #FFFFFF;
}
